Subject: GA-DIGEST V1 #677
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, August 16 2001          Volume 01 : Number 677

----------------------------------------------------------------------

Date: Thu, 16 Aug 2001 09:57:40 +0200
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] Does someone knows the REAL rules?

Dear fellow GA members,

I for one appreciate Joanna and Bill's work very much
and hope that the GA has the courage to look at the
Best Practices proposal in an unbiased way.

I know that some if not many GA members are extremely
wary of unconfirmed new rules and self-styled officers
(and rightly so!). What Bill and Joanna have been and
are doing is a voluntary, inofficial contribution, and
I haven't seen them claim that their proposal *are*
the new list rules. But there are, in my view, some
good reasons to at least try out the proposed Best
Practices when all documents are ready.

Personally, I think the GA status quo is lamentable,
measured in terms of the contribution it makes to the
overall ICANN policy process. There are numerous
reasons for that which have been mentioned over and
over again, but the lack of a formalized way of
turning vague suggestions into a useful motion is
certainly one of them. The Best Practices documents
is /one/ possible approach, and it may turn out to
be too simple, too complicated, too slow, too
shallow etc. We will not know unless we dare to put
it to the test.

William X Walsh wrote on 15.08.01, 21:22:15:
> I consider constant attempts to rephrase issues being discussed here
> into "BP-eze" to be very close to what Jefsey is referring to here.

William, if by "BP-eze" you mean that you dislike the
overuse of CAPITAL LETTER WORDS, we are on the same
page. (Capital Initial look far more elegant. ;))
We have the problem that there currently are no
"real" rules when it comes to developing a motion.
The answer to that is: Let's define the requirements
and process for developing a motion. Let's have
definitions for the most important terms. And when
we have them, let's see if they work or not. If they
seem to work, let's adopt them and e.g. when referring
to a motion that fulfils such requirements, we can
speak of a Motion. I think we desperately need some
shared definitions of what we are doing here. Just
like the RFCs often say
 The key words "MUST", "MUST NOT", "REQUIRED", "SHALL",
 "SHALL NOT", "SHOULD", "SHOULD NOT", "RECOMMENDED",  "MAY",
 and "OPTIONAL" in this document are to be interpreted
 as described in RFC 2119.

Finally, I hope that anyone who finds or writes
documents which seem to be equally clear and suitable
as guideline comes forward. I know there are other
sets of rules, e.g. Mark Langston's modified version of
Robert's Rules of Order at
  http://www.bitshift.org/archives/rror.shtml
Frankly, I think it is a bit too complicated (including
the wording, considering the international context),
and the question of time limits (which seems
especially important in our context) is not solved
in a satisfactory way.

What I've seen from the Best Practices proposal makes
me want to see it work in practice. I cannot see how
such a test could cause further damage which isn't
already there in this highly divisive, sometimes
merciless and aggressive environment.

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 11:00:43 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] Re: Documentation request

Milton,

>
>Who is to determine who "represents" individuals? You, Roberto?
>A group of Board members, 4 of whom were never elected by
>anybody, 9 of whom were elected with grand totals of 5 votes,
>10 votes?
>
>What you are telling me is precisely that such subjective and
>highly politicized criteria will indeed be applied again. Now why
>should anyone go to the enormous trouble to organize a
>constituency knowing that?

Because they have an interest in it to succeed?

Let me make an example.
When workers became self-organized in what has eventually become the unions, 
the point was not to have endorsement in principle from "the powers to be", 
but to define what was wrong (from the workers POV), to get as many people 
involved, and from that on the organization was built.
All Constituencies currently in the DNSO have some specific (corporative?) 
issues on the table that they want to push. IP have the interests of the TM 
holders, ccTLDs the interests of the national Registries, and so on. So it 
would seem logical to write down a chart of rights of the individual user 
(if we want to target the user), or the individual DN Holder/Registrant (if 
we want to limit to this latter subset).
I have some points, just off my head:
- - the unbalance of the current UDRP
- - the interest of the "small guy" in the registration of names (which, IMHO, 
is not limited to individuals in the strict sense, but extends to small 
businesses)
And I am sure others may identify more "needs" for a new Constituency.
My opinion is that we have to start from here, to state what problems a new 
Constituency is trying to solve, get people that are victims of the current 
unbalance in power between "big guys"/Trademark owners and "little 
guys"/Individuals interested in the project, and make a proposal.

This group would have solved the "representativity" problem, because they 
would speak for themselves, for their interests at stake, with also the 
openness to include more individuals with similar problems or interests on 
the way.

In other words, I would move from the field of political theory and social 
experimentation to the "practical" grounds of self-organizing to defend 
common interests.
Milton, you for instance, as a member of the academical world and member of 
ACM, are in a very good position to contact people and get them interested 
in participating, but I would assume that you will be able to get people's 
interrest more if you tell them what the programme of the group is.
This is why I consider essential that we lay down a proposal, with purpose 
and charter, we collect signatures, *and then* we knock at the door of the 
NC and/or the Board.
To do the other way around did not work once, and I am afraid will not work 
again either. The problem is not the "high politization", is the fact that 
if you want to have somebody even looking at your case, you have to support 
it with facts and/or with pressure from the people.
If we have few people and no clearly identified practical purpose (i.e. if 
we are unable to "build the case"), maybe we are just proving the fact that 
there is no need for action.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 07:21:04 -0400
From: "Ken Stubbs" <[email-masked]>
Subject: [ga] Fw: Registrar Constituency Statement on Transfers

This is a multi-part message in MIME format.

- ------=_NextPart_000_0301_01C12624.024F15A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

i felt that this may be of interest to GA members

ken stubbs

- ----- Original Message -----
From: "Michael D. Palage" <[email-masked]>
To: "Ken Stubbs" <[email-masked]>; "M. STUART LYNN" <[email-masked]>;
"Louis Touton" <[email-masked]>; "Roger J. Cochetti" <[email-masked]>
Sent: Thursday, August 16, 2001 2:18 AM
Subject: Registrar Constituency Statement on Transfers

> Dear Ken:
>
> Attached please find the Registrar Constituency Statement regarding domain
> name transfers. I have been advised that the DNSO Names Counsil has set
> aside some time in its agenda for this topic. At this time the Registrar
> Constituency would just like to submit this letter which it believes more
> accurately addresses the issue from the viewpoint of the Registrar
> Constituency. The Registrar Constituency is actively engaged in resolving
> this issue internally. However, if it cannot be resolve in the next couple
> of weeks, the Registrar Constituency will be submitting proposed solutions
> to the Names Counsil in Montevideo.
>
> Please note that Register.com, NSI Registrar and NameSecure expressed
stated
> their non-support of this letter.
>
> Best regards,
>
> Michael D. Palage
>
> Registrar Constituency Chairperson
>

- ------=_NextPart_000_0301_01C12624.024F15A0
Content-Type: application/msword;
	name="Registrars-xfer-2.7.doc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="Registrars-xfer-2.7.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAARAAAAAAAAAAA
EAAARgAAAAEAAAD+////AAAAAEMAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////

- ------=_NextPart_000_0301_01C12624.024F15A0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #677
************************